Moodle Unspecified Security Vulnerability

Bugtraq ID: 14224
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Jul 12 2005 12:00AM
Updated: Jul 12 2005 12:00AM
Credit: The discoverer of this issue is currently unknown. The vendor reported this issue.
Vulnerable: Moodle moodle 1.5
Moodle moodle 1.4.3
Moodle moodle 1.4.2
Moodle moodle 1.4.1
Moodle moodle 1.3.4
Moodle moodle 1.3.3
Moodle moodle 1.3.2
Moodle moodle 1.3.1
Moodle moodle 1.3
Moodle moodle 1.2.1
Moodle moodle 1.2
Moodle moodle 1.1.1
Not Vulnerable: Moodle moodle 1.5.1


 

Privacy Statement
Copyright 2010, SecurityFocus